{
  "item.create_winery.riesling.description_2": "§eПроисхождение: §7Германия",
  "item.create_winery.riesling.description_3": "§eВыдержка: §7Винный погреб",
  "item.create_winery.riesling.description_0": "§7Ароматное белое вино с лёгкой сладостью",
  "item.create_winery.riesling.description_1": "§eВкус: §7Нотки персика, абрикоса и цветочный аромат",
  "item.create_winery.riesling.description_6": "§eЭффект: §7(20% шанс) §cТошнота §7(10c) ",
  "item.create_winery.riesling.description_4": "§eИнгредиенты: §7Жмых белого винограда",
  "item.create_winery.riesling.description_5": "§eЭффекты: §7(80% шанс) §6Замедление§7, §aСтойкость §7(20c) ",
  "block.create_winery.white_grape_crate": "Ящик с белым виноградом",
  "item.create_winery.riesling": "Рислинг",
  "item.create_winery.cabernet_sauvignon": "Каберне Совиньон",
  "block.create_winery.red_grape_crate": "Ящик с красным виноградом",
  "item.create_winery.grape_juice": "Виноградный сок",
  "item.create_winery.chardonnay.description_6": "§eЭффект: §7(20% шанс) §cТошнота §7(10c) ",
  "gui.create_winery.wine_cellar_gui.label_wine_cellar": "Винный погреб",
  "advancements.wine_advancement_4.descr": "Выпей вина любого вида",
  "item.create_winery.chardonnay.description_2": "§eПроисхождение: §7Бургундия, Франция",
  "item.create_winery.chardonnay.description_3": "§eВыдержка: §7Винный погреб",
  "item.create_winery.merlot": "Мерло",
  "item.create_winery.chardonnay.description_4": "§eИнгредиенты: §7Жмых белого винограда",
  "advancements.wine_advancement_2.title": "Истина в вине",
  "item.create_winery.chardonnay.description_5": "§eЭффекты: §7(80% шанс) §6Замедление§7, §aСтойкость §7(20c) ",
  "item.create_winery.white_grape_pomace.description_0": "§7Получается прессованием белого винограда",
  "advancements.wine_advancement_1.descr": "Красный и белый виноград можно найти в биомах равнин",
  "item.create_winery.white_grape_pomace.description_1": "§eИспользование: §7Белое вино, Розе",
  "item.create_winery.white_grape_pomace.description_2": "§eВерстак: §7Винный погреб",
  "block.create_winery.white_grape_bush_stage_3": "Куст белого винограда (§aСозрел§r)",
  "block.create_winery.white_grape_bush_stage_2": "Куст белого винограда",
  "item.create_winery.chardonnay.description_0": "§7Универсальное белое вино с маслянистой текстурой",
  "item.create_winery.chardonnay.description_1": "§eВкус: §7Яблоко, груша, цитрус",
  "item.create_winery.red_grape_pomace": "Жмых красного винограда",
  "advancements.wine_advancement_3.title": "Выдержано как отличное вино",
  "item.create_winery.zinfandel": "Зинфандель",
  "block.create_winery.wine_cellar.description_0": "§7Используется для приготовления вина из жмыха",
  "item.create_winery.bordeaux": "Бордо",
  "item.create_winery.white_grape_pomace": "Жмых белого винограда",
  "item.create_winery.red_grape_pomace.description_2": "§eВерстак: §7Винный погреб",
  "item.create_winery.red_grape_pomace.description_1": "§eИспользование: §7Красное вино, Розе",
  "item.create_winery.rose": "Розе",
  "item.create_winery.red_grape_pomace.description_0": "§7Получается прессованием красного винограда",
  "advancements.wine_advancement_4.title": "Хорошему вину реклама не нужна",
  "gui.create_winery.wine_cellar_gui.label_inventory": "Инвентарь",
  "item.create_winery.white_grapes.description_0": "§7Обычно встречается в биомах равнин и леса.",
  "item.create_winery.apple_juice": "Яблочный сок",
  "item.create_winery.cider": "Сидр",
  "item_group.create_winery.wines_creative_tab": "Winery",
  "item.create_winery.champaign.description_4": "§eИнгредиенты: §7Жмых белого винограда",
  "item.create_winery.apple_must.description_2": "§eВерстак: §7Винный погреб",
  "item.create_winery.champaign.description_3": "§eВыдержка: §7Винный погреб",
  "item.create_winery.apple_must.description_1": "§eИспользование: §7Сидр",
  "item.create_winery.champaign.description_2": "§eПроисхождение: §7Шампань, Франция",
  "item.create_winery.champaign.description_1": "§eВкус: §7Бриошь, цитрус и зелёное яблоко",
  "item.create_winery.champaign.description_6": "§eЭффект: §7(20% шанс) §cТошнота §7(10c) ",
  "item.create_winery.apple_must.description_0": "§7Получается прессованием яблок",
  "item.create_winery.champaign.description_5": "§eЭффекты: §7(80% шанс) §6Замедление§7, §aСтойкость §7(20c) ",
  "item.create_winery.champaign.description_0": "§7Игристое вино, прославленное своей утончённостью",
  "item.create_winery.champaign": "Шампань",
  "item.create_winery.cabernet_sauvignon.description_2": "§eПроисхождение: §7Бордо, Франция",
  "item.create_winery.grape_juice.description_0": "§7Сладкий напиток из виноградного жмыха",
  "item.create_winery.cabernet_sauvignon.description_3": "§eВыдержка: §7Винный погреб",
  "item.create_winery.cabernet_sauvignon.description_4": "§eИнгредиенты: §7Жмых красного винограда",
  "item.create_winery.cabernet_sauvignon.description_5": "§eЭффекты: §7(80% шанс) §6Замедление§7, §aСтойкость §7(20c) ",
  "item.create_winery.grape_juice.description_1": "§eЭффекты: §aСкорость §7(180c) ",
  "item.create_winery.apple_juice.description_1": "§eЭффекты: §aСкорость §7(180c) ",
  "item.create_winery.apple_must": "Яблочный жмых",
  "item.create_winery.apple_juice.description_0": "§7Сладкий напиток из яблочного жмыха",
  "item.create_winery.cabernet_sauvignon.description_0": "§7Насыщенное красное вино с ярким вкусом",
  "item.create_winery.cabernet_sauvignon.description_1": "§eВкус: §7Чёрная смородина, кедр и нотки табака",
  "item.create_winery.cabernet_sauvignon.description_6": "§eЭффект: §7(20% шанс) §cТошнота §7(10c) ",
  "item.create_winery.red_grapes": "Красный виноград",
  "item.create_winery.merlot.description_6": "§eЭффект: §7(20% шанс) §cТошнота §7(10c) ",
  "item.create_winery.merlot.description_5": "§eЭффекты: §7(80% шанс) §6Замедление§7, §aСтойкость §7(20c) ",
  "item.create_winery.merlot.description_4": "§eИнгредиенты: §7Жмых красного винограда",
  "block.create_winery.wine_cellar": "Винный погреб",
  "item.create_winery.chardonnay": "Шардоне",
  "item.create_winery.bordeaux.description_6": "§eЭффект: §7(20% шанс) §cТошнота §7(10c) ",
  "item.create_winery.bordeaux.description_5": "§eЭффекты: §7(80% шанс) §6Замедление§7, §aСтойкость §7(20c) ",
  "item.create_winery.bordeaux.description_0": "§7Классический винный купаж",
  "item.create_winery.merlot.description_3": "§eВыдержка: §7Винный погреб",
  "item.create_winery.merlot.description_2": "§eПроисхождение: §7Бордо, Франция",
  "item.create_winery.merlot.description_1": "§eВкус: §7Слива, вишня и шоколад",
  "item.create_winery.merlot.description_0": "§7Мягкое и среднетелое красное вино",
  "item.create_winery.bordeaux.description_4": "§eИнгредиенты: §7Жмых красного винограда",
  "item.create_winery.bordeaux.description_3": "§eВыдержка: §7Винный погреб",
  "item.create_winery.bordeaux.description_2": "§eПроисхождение: §7Бордо, Франция",
  "item.create_winery.bordeaux.description_1": "§eВкус: §7Нотки чёрных фруктов, дуба и специй",
  "block.create_winery.red_grape_bush_stage_1": "Куст красного винограда",
  "block.create_winery.red_grape_bush_stage_0": "Куст красного винограда",
  "advancements.wine_advancement_3.descr": "Создай и поставь x1 винный погреб",
  "block.create_winery.white_grape_bush_stage_1": "Куст белого винограда",
  "block.create_winery.white_grape_bush_stage_0": "Куст белого винограда",
  "item.create_winery.red_grapes.description_0": "§7Обычно встречается в биомах равнин и леса.",
  "block.create_winery.red_grape_bush_stage_3": "Куст красного винограда (§aСозрел§r)",
  "item.create_winery.pinot_noir": "Пино Нуар",
  "block.create_winery.red_grape_bush_stage_2": "Куст красного винограда",
  "item.create_winery.rose.description_0": "§7Освежающее вино с лёгким розовым оттенком",
  "item.create_winery.rose.description_1": "§eВкус: §7Клубника, арбуз и цитрус",
  "item.create_winery.rose.description_2": "§eПроисхождение: §7Прованс, Франция",
  "item.create_winery.rose.description_3": "§eВыдержка: §7Винный погреб",
  "item.create_winery.rose.description_4": "§eИнгредиенты: §7Жмых красного винограда, жмых белого винограда",
  "item.create_winery.rose.description_5": "§eЭффекты: §7(80% шанс) §6Замедление§7, §aСтойкость §7(20c) ",
  "item.create_winery.rose.description_6": "§eЭффект: §7(20% шанс) §cТошнота §7(10c) ",
  "item.create_winery.pinot_noir.description_5": "§eЭффекты: §7(80% шанс) §6Замедление§7, §aСтойкость §7(20c) ",
  "item.create_winery.pinot_noir.description_4": "§eИнгредиенты: §7Жмых красного винограда",
  "item.create_winery.pinot_noir.description_6": "§eЭффект: §7(20% шанс) §cТошнота §7(10c) ",
  "item.create_winery.zinfandel.description_6": "§eЭффект: §7(20% шанс) §cТошнота §7(10c) ",
  "advancements.wine_advancement_2.descr": "Создай x1 жмых винограда или x1 яблочный жмых",
  "item.create_winery.zinfandel.description_4": "§eИнгредиенты: §7Жмых красного винограда",
  "item.create_winery.zinfandel.description_5": "§eЭффекты: §7(80% шанс) §6Замедление§7, §aСтойкость §7(20c) ",
  "item.create_winery.pinot_noir.description_1": "§eВкус: §7Вишня, малина, земляные оттенки",
  "item.create_winery.zinfandel.description_2": "§eПроисхождение: §7Хорватия (сейчас связан с Калифорнией, США)",
  "item.create_winery.pinot_noir.description_0": "§7Лёгкое красное вино",
  "item.create_winery.zinfandel.description_3": "§eВыдержка: §7Винный погреб",
  "item.create_winery.pinot_noir.description_3": "§eВыдержка: §7Винный погреб",
  "item.create_winery.zinfandel.description_0": "§7Мощное красное вино с джемовым вкусом",
  "item.create_winery.pinot_noir.description_2": "§eПроисхождение: §7Бургундия, Франция",
  "item.create_winery.zinfandel.description_1": "§eВкус: §7Ежевика, специи и перец",
  "item.create_winery.cider.description_1": "§eВкус: §7Хрустящие яблочные нотки от сладких до сухих",
  "item.create_winery.cider.description_0": "§7Напиток из ферментированных яблок",
  "item.create_winery.cider.description_3": "§eВыдержка: §7Винный погреб",
  "item.create_winery.cider.description_2": "§eПроисхождение: §7Уэст-Кантри, Англия",
  "item.create_winery.cider.description_5": "§eЭффекты: §7(80% шанс) §6Замедление§7, §aСтойкость §7(20c) ",
  "item.create_winery.cider.description_4": "§eИнгредиенты: §7Яблочный жмых",
  "item.create_winery.cider.description_6": "§eЭффект: §7(20% шанс) §cТошнота §7(10c) ",
  "item.create_winery.white_grapes": "Белый виноград",
  "advancements.wine_advancement_1.title": "По виноградной лозе",
  "item_group.create_winery.winery": "Виноделие",
  "block.create_winery.red_grape_bush": "Куст красного винограда",
  "block.create_winery.white_grape_bush": "Куст белого винограда"
}